# List latest fixings (/api-reference/fixings/list-latest-fixings)

## List latest fixings

`GET https://data.tryopengrid.com/v1/fixings`

Latest official fixings of every settlement index.

### Parameters

- `OpenGrid-Version` (header, string): The API version to shape the response for. Default: the version pinned to your key.

### Response `data`

- `final_through` (string)
- `indices` (array of object)
  - `daily` (null)
  - `hourly` (null)
  - `index` (string)
  - `index_name` (string)
  - `provisional` (object)
  - `unit` (string)
- `ledger_head` (null)

Every success is `{"data": ..., "meta": {as_of, api_version, request_id, next_cursor?}}`.

### Example

```bash
curl "https://data.tryopengrid.com/v1/fixings" \
  -H "Authorization: Bearer $OPENGRID_API_KEY"
```